apiVersion: v1
kind: PersistentVolume
metadata:
  name: pv-oceanbox-dex
spec:
  accessModes:
  - ReadOnlyMany
  capacity:
    storage: 50M
  mountOptions:
  - vers=4.2
  - soft
  nfs:
    path: /oceanbox/pv-oceanbox-dex
    server: 10.255.241.210
  persistentVolumeReclaimPolicy: Retain
  volumeMode: Filesystem
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: oceanbox-dex
spec:
  accessModes:
  - ReadOnlyMany
  resources:
    requests:
      storage: 50M
  storageClassName: ""
  volumeMode: Filesystem
  volumeName: pv-oceanbox-dex
